version: 5.3.2
files:
  - url: beldex-electron-wallet-5.3.2-linux.AppImage
    sha512: Wyx4EX3HUH1eFoEaa1zdx0mNANvaPhKUeWlBEXM3qqY0ugs/c52skuN3fPGzPtZVxAlfkZ+VxKmHSSQI+ku0YA==
    size: 107547126
    blockMapSize: 113162
path: beldex-electron-wallet-5.3.2-linux.AppImage
sha512: Wyx4EX3HUH1eFoEaa1zdx0mNANvaPhKUeWlBEXM3qqY0ugs/c52skuN3fPGzPtZVxAlfkZ+VxKmHSSQI+ku0YA==
releaseDate: '2024-04-26T13:29:43.843Z'
